<?
/*
*********************************************************************
* File          : $RCSfile: PenseeDuChef.php,v $
* Version	: $Revision: 1.1.1.1 $
* Modified by	: $Author: jb $ ($Date: 2002/03/10 17:13:32 $)
*********************************************************************
*/

function PenseeDuChef ()
{
  // On ouvre le fichier contenant les différentes pensées du chefs
  $fichier = "./Textes/PenseesDuChef.neodoc";

  // on crée un tableau à partir des lignes du fichier
  if ($tableau = file($fichier))
    {
      srand((double)microtime()*10000);
      // on tire au hasard un élément du tableau
      $nElem = rand(0,sizeof($tableau)-1);
      // Puis on affiche la pensée du chef titée au hazard
      //echo "<b>Les pensées du Chef (et des autres !) :</b><br>\n";
      echo "<i>\"";
      echo $tableau[$nElem];
      echo "</i>\"<br><br>";
    } // fin if ($tableau = file($fichier))
}
?>